/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
 #here_tem button.owl-next:hover:before {
    transition: .9s;
    background-color: #2972ce;
}
li.current-menu-ancestor ul.sub-menu.tracked-pos li.current-menu-item a span:before {
    display: none;
}
strong {
    font-family: 'book' !important;
}
#header-outer[data-lhe="default"] #top nav > ul > li#menu-item-384 > a:hover {
    color: #fff !important;
}
.bottom_controls {
    margin-top: 0px !important;
}
ul.sf-menu.sf-js-enabled.sf-arrows li.current-menu-item a span {
    color: #2366c7;
    font-weight: 600;
}
li#menu-item-384 {
    background: #2366c7;
    height: 50px;
    margin: auto;
}
body .toggle a {
    font-family: 'book' !important;
}
#banner .material .nectar-button.regular.m-extra-color-gradient-1:before {
    background: TRANSPARENT !IMPORTANT;
}
div#regular_portfolio a.text1 {
    background: #2366c7;
    color: #fff;
    padding: 12px 36px;
}
body, html h4 {
    font-family: 'book' !important;
}
body, html h5 {
    font-family: 'book' !important;
}
body, html h6 {
    font-family: 'book' !important;
}
body, html h1 {
    font-family: 'book' !important;
}
body, html h2 {
    font-family: 'book' !important;
}
body, html h3 {
    font-family: 'book' !important;
}
#sport input {
    background: transparent !important;
    border: 1px solid #000;
    border-radius: unset !important;
}
div#header-outer header#top .col.span_9.col_last div#cstm-hdr-lft li:nth-child(2) {
    position: relative;
    left: -10px;
}
#sport select {
    border: 1px solid #000;
    border-radius: unset !important;
}
#sport input#gform_submit_button_1 {
    background: #2366c7 !important;
    padding: 12px 36px !important;
    border: unset !important;
    font-size: 16px;
    width: 100%;
}

#sport textarea#input_1_8 {
    height: 150px !IMPORTANT;
    border: 1px solid #000;
    resize: unset !important;
    border-radius: unset !IMPORTANT;
    background: transparent !important;
}
#sport label {
    color: #000;
}

div#sidebar li.project-date {
    display: none !important;
}
 #here_tem button.owl-prev:hover:before {
    transition: .9s;
    background-color: #2972ce;
}
 #here_tem button.owl-prev:before {
    content: "\f104";
    font-family: 'FontAwesome';
    font-size: 22px;
    padding: 15px 22px;
    box-shadow: 0.749px 1.854px 26px 0px rgba(69, 69, 69, 0.09);
    border-radius: 60px;
    color: #eaeaf1;border: 1px solid;border-color: rgb(0 92 185 / 16%);
}

#here_tem button.owl-prev {
    background: transparent;
    position: absolute;
    left: -60px;
    top: 100px;
    font-size: 0;
    border: 0px;
}

#here_tem button.owl-next:before {
    content: "\f105";
    font-family: 'FontAwesome';
    font-size: 22px;
    box-shadow: 0.749px 1.854px 26px 0px rgb(69 69 69 / 9%);
    border-radius: 60px;
    color: #eaeaf1;
    border: 1px solid;
    border-color: rgb(0 92 185 / 16%);
    padding: 15px 22px;
}
#here_tem button.owl-next {
    background: transparent;
    position: absolute;
    right: -60px;
    top: 100px;
    font-size: 0;
    border: 0px;
}
#here_tem .owl-carousel .owl-nav.disabled {
    display: block !important;
}
#here_tem .owl-dots {
    display: none;
}
.page-id-7 #about_main .abt_cent {
    margin-bottom: 90px;
}

.page-id-7 #about_main {
    margin-top: 0;
    padding-top: 0 !important;
    padding-bottom: 80px !IMPORTANT;
}

.page-id-7 #about_main .toggles h3 {
    margin-bottom: 10px;
    font-size: 26px;
    line-height: 36px;
}

.page-id-7 #about_main .toggles a {
    font-size: 28px;
    line-height: 38px;
}

.page-id-7 #about_main .toggles i {
    top: 20px;
}
p {
 font-family: 'book' !important;	
}

#baner button.owl-prev {
    background: transparent !important;
    border: 1px solid;
    height: 60px;
    width: 60px;
    border-radius: 50px !important;
    font-size: 31px;
    font-weight: 800;
    line-height: 15px; 	
    position: absolute;
    left: -170px;
    top: 50%;
}
#baner button {
    transition: 0.9s;
}
#baner button.owl-next {
    background: transparent !important;
    border: 1px solid;
    height: 60px;
    width: 60px;
    border-radius: 50px !important;
    font-size: 31px;
    font-weight: 800;
    line-height: 15px;
    position: absolute;
    right: -170px;
    top: 50%;
}
#baner button:hover {
    background: #888d98ad !important;
    border: #888d988c !important;
}
div#header-outer header#top .col.span_9.col_last div#cstm-hdr-lft::before {
    display: none;
}
#footer-outer #copyright p {
    line-height: 22px;
    margin-top: 3px;
    font-size: 15px;
}
.text-1 h6 img {
    margin: auto;
    display: inline;
}
div#feture h4 {
    font-size: 25px;
    line-height: 35px;
    color: #000;
    font-family: 'Aldrich';
}
div#header-outer header#top .col.span_9.col_last div#cstm-hdr-lft {position: absolute;top: 10px;right: 0;}

div#header-outer header#top .col.span_9.col_last div#cstm-hdr-lft li {display: inline-block;}

div#header-outer header#top .col.span_9.col_last div#cstm-hdr-lft li i {
    margin-right: 10px;
    color: #2366c7;
    border: 1px solid #2366c7;
    height: 33px;
    width: 33px;
    line-height: 33px;
    border-radius: 50px;
    font-size: 18px;
    font-weight: 600;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows {
    margin-top: 51px;
    border-top: 1px solid #4b4b4b !important;
}
div#feture .vc_col-sm-6 img {
    width: auto;
    margin: auto;
    display: table;
}

div#header-outer header#top .col.span_9.col_last div#cstm-hdr-lft li:nth-child(2) {
    margin-left: 20px;
    margin-right: 0px;
    border-left: 1px solid #00000036;
    padding-left: 15px;
    background-color: #2366c7;
    padding: 5px 30px 5px 22px;
}
div#header-outer header#top .col.span_9.col_last div#cstm-hdr-lft li:nth-child(2) i {
    color: white;
}

div#baner_iner a#btn {
    background: #fff !important;
    color: #2972ce !important;
	transition:0.6s;
}
body, html a span {
    font-family: 'book' !important;
}
input {
    font-family: 'book' !important;
    font-weight: 400 !important;
}
div#baner_iner a#btn:hover {
    background: #2972ce !important;
    color: #fff !important;
}
div#header-outer header#top .col.span_9.col_last div#cstm-hdr-lft li a {
    color: #FFF;
    font-weight: 800;
    font-family: 'book';
    font-size: 16px;
}
#baner .row-bg.viewport-desktop.using-image::before {
	display:none;
}
div#header-outer header#top .col.span_9.col_last div#cstm-hdr-lft::before {content: '';height: 1px;width: 410px;background: #f0f0f1;position: absolute;bottom: -10px;left: -135px;}

#header-outer header#top .col.span_9.col_last ul.sf-menu.sf-js-enabled.sf-arrows .current-menu-item span.menu-title-text::before {
    content: url(https://devu05.testdevlink.net/joseph/wp-content/uploads/2023/04/Shape-7.png);
    position: absolute;
    top: -47px;
    left: -2px;
}
#baner .owl-nav.disabled {
    display: none !important;
}

#header-outer header#top .col.span_9.col_last ul.sf-menu.sf-js-enabled.sf-arrows li span.menu-title-text {font-family: 'book';}
#header-outer header#top .col.span_9.col_last ul.sf-menu.sf-js-enabled.sf-arrows li#menu-item-16 span.menu-title-text {
    padding: 12px 40px;
    color: #fff;
    BACKGROUND: #2366c7;
}

body.material .nectar-button.regular.m-extra-color-gradient-1 {
    background: #2366c7 !important;
}

#baner .row-bg.viewport-desktop.using-image {
    background-size: cover;
}

#baner {
    padding: 21% 0 !important;
    z-index: 999;
}
#baner h1 {
    max-width: 650px;
    text-shadow: 0px 5px 5px rgb(212 212 212 / 42%);
    position: relative;
    margin-bottom: 40px;
}
#baner h5 {font-size: 26px;letter-spacing: 4px;margin-bottom: 10px;}

#baner h1::before {content: url('https://devu05.testdevlink.net/joseph/wp-content/uploads/2022/05/h1_bf.png');POSITION: ABSOLUTE;BOTTOM: -40px;}

#baner p {max-width: 500px;letter-spacing: 1px;}

#baner a#btnn {
    position: absolute;
    top: 125%;
    right: -290px;
    background-color: transparent !important;
    font-size: 0;
    background-image: url(https://devu05.testdevlink.net/joseph/wp-content/uploads/2022/05/down.png);
    background-size: 100% 100%;
    height: 110px;
    width: 110px;
}

#about_main {padding-top: 170px !important;padding-bottom: 120px !IMPORTANT;margin-top: -160px;z-index: 98;}

#about_main .row-bg.viewport-desktop.using-image {background-size: 100% 100%;}

#baner .tt {text-align: center;}

div#about_main .tt {text-align: center;}

#about_main .tt h5 {font-size: 22px;color: #00739c;}

#about_main .tt h2 {max-width: 600px;margin: 0 auto;color: #111;font-weight: 600;position: relative;}

#about_main .tt h2::before {content: url(https://devu05.testdevlink.net/joseph/wp-content/uploads/2022/05/abt_h2_bf.png);
    POSITION: ABSOLUTE;
    BOTTOM: -35px;left: 0;right: 0;;}

div#abt_iner {padding-top: 100px !IMPORTANT;}
#abt_iner h2::before {
    content: url(https://devu05.testdevlink.net/joseph/wp-content/uploads/2022/05/abt_h2_bf.png);
    POSITION: ABSOLUTE;
    BOTTOM: -25px;
    left: -10px;
    right: 0;
}
#abt_iner h2 {
    font-size: 35px;
    color: #111;
    position: relative;
    margin-bottom: 30px;
}

#abt_iner h5 {color: #005cb9;}

#abt_iner p {max-width: 530px;color: #322f20;}

#abt_iner a#btn {padding: 13px 50px;font-size: 15px;font-family: book;font-weight: 300;}

#abt_iner .rit_co .vc_column-inner::before {content: url(https://devu05.testdevlink.net/joseph/wp-content/uploads/2022/05/abt_bf.png);
    position: absolute;bottom: -80px;left: -30px;transform: scale(-.8);}

#abt_iner img {box-shadow: 13.585px 11.809px 16px 0px rgba(0, 0, 0, 0.14);transition: .9s;}

#abt_iner img:hover {transform: translate3d(10px, 10px, 10px);}

#baner .row-bg.viewport-desktop.using-image::before {content: url('https://devu05.testdevlink.net/joseph/wp-content/uploads/2022/05/abt_left_shape.png');position: absolute;bottom: -295px;}

div#ser_iner .hover-content {
    position: relative;
    font-family: 'book';
}

div#ser_iner .hover-content::before {content: "\f061";font-family: 'FontAwesome';position: absolute;right: -100px;}

#ser_iner .heading-wrap {
    font-size: 30px;
    line-height: 40px;
    font-family: 'book' !important;
    text-transform: uppercase;
    transform: unset !important;
}
#part_pg a {
    font-size: 21px;
    line-height: 21px !important;
}

#ser_iner .lft .vc_column-inner {margin-right: 5px;margin-bottom: 5px;}

#ser_main {margin-top: -20px;}

#what_sec {padding: 150px 0 !IMPORTANT;}

#what_sec h2 {max-width: 750px;margin: 0 auto;position: relative;}

#what_sec h2::before {content: url(https://devu05.testdevlink.net/joseph/wp-content/uploads/2022/05/h1_bf.png);
    POSITION: ABSOLUTE;
    BOTTOM: -30px;left: 0;right: 0;}

#what_sec h5 {font-size: 19px;line-height: 29px;letter-spacing: 3px;}

#testi_main .foci {width: 100%;margin-top: -90px;}

#testi_main h6 img {width: 4%;margin-bottom: 30px;}

#testi_main p {max-width: 800px;margin: 0 auto;color: #322f20;}

#testi_main h4 {font-family: aldrich;font-size: 20px;color: #1f1d14;text-transform: uppercase;margin: 0;margin-top: 20px;}

div#testi_iner h5 {font-size: 15px;font-family: book;letter-spacing: unset;text-transform: inherit;color: #0089bb;}

#testi_main h2::before {content: url(https://devu05.testdevlink.net/joseph/wp-content/uploads/2022/05/abt_h2_bf.png);
    POSITION: ABSOLUTE;
    BOTTOM: -35px;
    left: 0;
    right: 0;}

#testi_main h2 {position: relative;color: #1f1d14;}

#testi_main h5 {color: #005cb9;}

#testi_main .carousel-item {position: relative;}

#testi_main .carousel-item::before {content: url('https://devu05.testdevlink.net/joseph/wp-content/uploads/2022/05/testi_lft.png');position: absolute;left: 26%;top: 56px;transform: scale(0.9);}

#testi_main .carousel-item::after {content: url(https://devu05.testdevlink.net/joseph/wp-content/uploads/2022/05/testi_rit.png);
    position: absolute;
    right: 30%;
    bottom: 45px;transform: scale(0.9);}


#testi_main button.owl-next:hover:before {
    transition: .9s;
    background-color: #2972ce;
}
#testi_main button.owl-prev:hover:before {
    transition: .9s;
    background-color: #2972ce;
}
#testi_main button.owl-prev:before {
    content: "\f104";
    font-family: 'FontAwesome';
    font-size: 22px;
    
    padding: 15px 22px;
    box-shadow: 0.749px 1.854px 26px 0px rgba(69, 69, 69, 0.09);
    border-radius: 60px;
color: #eaeaf1;border: 1px solid;border-color: rgb(0 92 185 / 16%);}
#testi_main button.owl-prev {
    background: transparent;
    position: absolute;
    left: 350px;
    top: 180px;
    font-size: 0;
    border: 0px;
}

#testi_main button.owl-next:before {
    content: "\f105";
    font-family: 'FontAwesome';
    font-size: 22px;
    box-shadow: 0.749px 1.854px 26px 0px rgb(69 69 69 / 9%);
    border-radius: 60px;
    color: #eaeaf1;
    border: 1px solid;
    border-color: rgb(0 92 185 / 16%);
   
    
    
padding: 15px 22px;}
#testi_main button.owl-next {
    background: transparent;
    position: absolute;
    right: 350px;
    top: 180px;
    font-size: 0;
    border: 0px;
}
#testi_main .owl-carousel .owl-nav.disabled {
    display: block !important;
}
#testi_main .owl-dots {
    display: none;
}
#it_sec h2 {position: relative;margin-bottom: 40px;}

#it_sec h2::before {content: url(https://devu05.testdevlink.net/joseph/wp-content/uploads/2022/05/h1_bf.png);
    POSITION: ABSOLUTE;
    BOTTOM: -30px;
    left: 0;
    }

#it_sec p {opacity: 0.8;max-width: 570px;}

#it_sec a#btn {font-family: book;font-size: 15px;color: #0078a4;background: #fff !important;padding: 16px 60px;margin: 0 auto;display: table;}

#it_sec h6 {text-align: center;margin-top: 10px;color: #000;font-family: book;font-size: 15px;}
#footer-outer {
    background-size: 100% 100% !important;
    background-color: #383838 !important;
}

#footer-outer #footer-widgets div#text-2 {font-size: 15px;font-family: 'book';margin-bottom: 15px;}

#footer-outer #footer-widgets .socliy ul li {display: inline-block;margin-right: 20px;}

#footer-outer #footer-widgets .socliy ul li i {font-size: 25px;}

#footer-outer #footer-widgets div#media_image-2 {margin-bottom: 5px;}

#footer-outer #footer-widgets .widget h4 {color: #fff !important;margin-bottom: 10px;}

#footer-outer #footer-widgets ul li a {font-family: 'book';line-height: 30px;opacity: 0.9;position: relative;}

#footer-outer #footer-widgets div#nav_menu-2 {margin-left: 60px;position: relative;}

#footer-outer #footer-widgets ul::before {
    content: '';
    height: 130px;
    width: 1px;
    background: #565656;
    position: absolute;
    right: 50px;
}

#footer-outer #footer-widgets .socliy ul::before {display: none;}

#footer-outer #footer-widgets .row {padding: 80px 0 60px;border-bottom: 2px solid #616567;}

#copyright {padding: 10px  0 !IMPORTANT;background-color: transparent !important;}

#copyright .ft-rit {float: right;font-size: 15px;color: #fff;font-family: book;}

#copyright .ft-lft {float: left;
    font-size: 15px;
    color: #fff;
    font-family: book;}

#copyright .col.span_5 {max-width: 100% !important;}

#footer-outer #footer-widgets #text-3 p {
    position: relative;
    padding-left: 35px;
max-width: 240px;opacity: 0.9;}

#footer-outer #footer-widgets #text-3 p::before {
    position: absolute;
    content: "\f041";
    font-family: 'FontAwesome';
    left: 0;
    color: #2972ce;
    font-size: 22px;
}

#footer-outer #footer-widgets #text-4 p {
    position: relative;
    padding-left: 38px;
opacity: 0.9;}

#footer-outer #footer-widgets #text-4 p::before {
    position: absolute;
    content: "\f095";
    font-family: 'FontAwesome';
    left: 0;
    color: #2972ce;
    font-size: 24px;
}

#footer-outer #footer-widgets #text-5 p {
    position: relative;
    padding-left: 37px;
opacity: 0.9;}

#footer-outer #footer-widgets #text-5 p::before {
    position: absolute;
    content: "\f0e0";
    font-family: 'FontAwesome';
    left: 0;
    color: #2972ce;
    font-size: 20px;
}

#footer-outer #footer-widgets #text-4 {margin-bottom: 15px;}

#footer-outer #footer-widgets #text-3 {margin-bottom: 15px;}
#abt_iner h2::before {
	display:none;
}

@media (max-width: 1600px) {
	#baner button.owl-next {
    background: transparent !important;
    border: 1px solid;
    height: 60px;
    width: 60px;
    border-radius: 50px !important;
    font-size: 31px;
    font-weight: 800;
    line-height: 15px;
    position: absolute;
    right: -60px;
    top: 50%;
}
	#baner button.owl-prev {
    background: transparent !important;
    border: 1px solid;
    height: 60px;
    width: 60px;
    border-radius: 50px !important;
    font-size: 31px;
    font-weight: 800;
    line-height: 15px;
    position: absolute;
    left: -120px;
    top: 50%;
}
	#baner .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
	#about_main {
    padding-top: 90px !important;
    padding-bottom: 120px !IMPORTANT;
    margin-top: -160px;
    z-index: 98;
    margin-top: -200px;
    position: relative;
    z-index: 1111;
}
	#baner .row-bg.viewport-desktop.using-image::before {
    bottom: -311px;
    left: -60px;
}
#baner a#btnn {
    top: 121%;
    right: -160px;
}
	#baner {
    padding: 22% 0 !important;
}
	#testi_main button.owl-next {
    right: 250px;
}
	#testi_main button.owl-prev {
    left: 250px;
}
	#testi_main .carousel-item::before {
    left: 21%;
    top: 43px;
}
}
@media (max-width: 1440px) {
	#baner a#btnn {
    top: 113%;
    right: -90px;
}
	#baner button.owl-prev {
    background: transparent !important;
    border: 1px solid;
    height: 60px;
    width: 60px;
    border-radius: 50px !important;
    font-size: 31px;
    font-weight: 800;
    line-height: 15px;
    position: absolute;
    left: -70px;
    top: 50%;
}
	div#baner_iner {
    padding-left: 40px;
}
	#baner a#btnn {
    top: 135%;
    right: -90px;
}
	#baner .row-bg.viewport-desktop.using-image::before {
    bottom: -311px;
    left: -80px;
}
	#baner {
    padding: 17% 0 !important;
}
	#what_sec {
    padding: 110px 0 !IMPORTANT;
}
	#testi_main button.owl-next {
    right: 150px;
    top: 120px;
}
	#testi_main button.owl-prev {
    left: 150px;
    top: 120px;
}

	#testi_main .carousel-item::after {
    right: 26%;
    bottom: 45px;
}
	#testi_main .carousel-item::before {
    left: 18%;
    top: 43px;
}
}
@media (max-width: 1366px) {
	div#what_sec {
    padding-top: 60px !important;
}
	
	#testi_main .carousel-item::before {
    left: 17%;
    top: 33px;
}
	#baner .row-bg.viewport-desktop.using-image::before {
    bottom: -311px;
    left: -90px;
}
}
@media (max-width: 1280px) {
	#baner a#btnn {
  top: 110%;
  right: -83px;
}
	#baner .row-bg.viewport-desktop.using-image::before {
    bottom: -341px;
    left: -130px;
}
	#testi_main button.owl-next {
    right: 100px;
    top: 120px;
}
	#testi_main button.owl-prev {
    left: 100px;
    top: 120px;
}
	#testi_main .carousel-item::before {
    left: 16%;
    top: 14px;
}
}
@media (max-width: 1024px) {
	
div#ser_iner .hover-content {
    font-size: 13px;
    line-height: 23px;
}
	div#header-outer header#top .col.span_9.col_last div#cstm-hdr-lft {
  position: absolute;
  top: 67px;
  right: 30px;
}
	#footer-outer #footer-widgets ul::before {
		display:none;
	}
	#footer-outer #footer-widgets div#nav_menu-2 {
    margin-left: 30px;
    position: relative;
}
	#abt_iner p {
    max-width: unset !important;
}
	#abt_iner p br {
    display: none;
}
#baner a#btnn {
  top: 92%;
  right: -93px;
  transform: scale(0.7);
}
#about_main {
    padding-top: 160px !important;
    padding-bottom: 100px !IMPORTANT;
    margin-top: -160px;
    z-index: 98;
    margin-top: -200px;
    position: relative;
    z-index: 1111;
}
	#baner {
    padding: 9% 0 !important;
}
}
@media (max-width: 840px) {
	div#abt_iner.t2 {
    padding-top: 30px !IMPORTANT;
}
	#footer-outer #footer-widgets div#nav_menu-2 {
    margin: 0;
}
	div#page-header-bg h1 {
    font-size: 28px !important;
}
	#it_sec h2::before {
  left: 0;
  right: 0;
}
	#it_sec {
  text-align: center;
}
	#feture p {
  text-align: center !important;
}
	div#feture h4 {
  font-size: 25px;
  line-height: 35px;
  color: #000;
  font-family: 'Aldrich';
  text-align: center !important;
}
	#feture img {
  margin: auto;
  display: table;
}
	#feture {
  text-align: center;
}
	div#ser_iner .hover-content::before {
  content: "\f061";
  font-family: 'FontAwesome';
  position: absolute;
  right: 20px;
}
	#testi_main p {
    max-width: 740px;
    margin: 0 auto;
    color: #322f20;
}
	#about_main {
    padding-top: 70px !important;
    padding-bottom: 50px !IMPORTANT;
    margin-top: -160px;
    z-index: 98;
    margin-top: -111px !important;
    position: relative;
    z-index: 1111;
    text-align: center;
}
	div#abt_iner {
    padding-top: 170px !IMPORTANT;
}
	#baner a#btnn {
    top: 89%;
    right: -120px;
    transform: scale(0.7);
}
	#baner {
    padding: 7% 0 !important;
}
	div#cstm-hdr-lft {
    display: none;
}
	#abt_iner img {
    box-shadow: 13.585px 11.809px 16px 0px rgba(0, 0, 0, 0.14);
    transition: .9s;
    margin: auto;
}
#baner a#btnn {
    top: 89%;
    right: -110px;
    transform: scale(0.6);
}
}
@media (max-width: 768px) {
	#baner a#btnn {
    top: 89%;
    right: -96px;
    transform: scale(0.6);
}
}
@media (max-width: 525px) {
	div#what_sec {
    padding-top: 30px !important;
}
	div#page-header-bg h1 {
    font-size: 24px !important;
}
	div#ser_iner .hover-content {
  position: relative;
  font-family: 'book';
  /* top: -60px; */
}
	div#ser_iner .hover-content::before {
    position: absolute;
    right: -40px;

}
	div#ser_iner .hover-content br {
  display: none;
}
	#what_sec {
    padding-top: 40px !important;
    padding-bottom: 70px !important;
}
	#footer-outer #footer-widgets div#nav_menu-2 {
    margin-left: 0px;
    position: relative;
}
	#it_sec h2::before {
    content: url(https://devu05.testdevlink.net/joseph/wp-content/uploads/2022/05/h1_bf.png);
    POSITION: ABSOLUTE;
    BOTTOM: -30px;
    left: 0;
    right: 0;
}
	div#it_sec {
    text-align: center;
}
	#testi_main p {
    max-width: 400px;
    margin: 0 auto;
    color: #322f20;
}
	#what_sec h2 {
    max-width: 700px;
    margin: 0 auto;
    position: relative;
    font-size: 24px;
}
	#about_main .row-bg.viewport-desktop.using-image {
    background-size: cover;
    background-position: bottom !important;
}
	div#baner_iner {
    padding-left: 0;
}
	#baner h1::before {
    content: url(https://devu05.testdevlink.net/joseph/wp-content/uploads/2022/05/h1_bf.png);
    POSITION: ABSOLUTE;
    BOTTOM: -40px;
    left: 0;
    right: 0;
}
	#baner {
    padding: 7% 0 !important;
    text-align: center;
}
	#baner h5 {
    font-size: 16px;
    letter-spacing: 4px;
    margin-bottom: 10px;
}
	#baner h1 {
    max-width: unset !important;
    text-shadow: 0px 5px 5px rgb(212 212 212 / 42%);
    position: relative;
    margin-bottom: 40px;
    font-size: 29px;
}
	#baner .row-bg.viewport-desktop.using-image {
    background-size: cover;
}
	#baner .owl-nav.disabled {
    display: none !important;
}
}
@media (max-width: 430px) {
	#abt_iner .rit_co .vc_column-inner::before {
		display:none;
	}
h2 {
    font-size: 24px !important;
}
	
}
@media (max-width: 414px) {
	#ser_iner .heading-wrap {
  font-size: 30px;
  line-height: 40px;
  font-family: 'Aldrich';
  text-transform: uppercase;
  position: relative;
  top: 70px;
}
	body, html h3 {
    font-size: 17px !important;
}
	body, html h2 {
    font-size: 19px !important;
}
	#baner h1 {
    max-width: unset !important;
    text-shadow: 0px 5px 5px rgb(212 212 212 / 42%);
    position: relative;
    margin-bottom: 40px;
    font-size: 25px;
    line-height: 35px;
}

#testi_main p {
    max-width: 350px;
    margin: 0 auto;
    color: #322f20;
}	
}
@media (max-width: 360px) {
	#testi_main p {
    max-width: 300px;
    margin: 0 auto;
    color: #322f20;
}
}